/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

hr.bsep {

    border-top: 1px solid rgb(128,189,38);

}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
Author's custom styles

Resetters - stephane
========================================================================== */

ul, li {
    margin:0;
    padding:0;
    list-style-type:none;	
}

footer {
    display:none;

}

body {
    font-family: 'droid_serifregular',times, serif;    
    background-color:#fff;
    margin:0;
    color:#222;
    background-size:cover; 
    background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6 {
    margin:0;
    font-weight:normal;
    text-transform:uppercase;
}

strong, b {
    font-weight:normal;	
    font-family: 'droid_serifbold';
}

a {
    color:#000;
    text-decoration:none;
}

a:hover {
    color:#4b7c03;	
}

img {
    max-width:100%;	
}

/* ==========================================================================
styles du site

vert topaz : rgb(128,189,38)
orange : rgb(240,127,10)
========================================================================== */

#bande-droite {
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    width:25%;
    padding-left:30px;
    -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    box-sizing: border-box; 
    background-color:#fff;
    font-family: 'droid_serifregular',times, serif;
    transition:right 0.5s linear;
}

#bande-droite.hideit {
    right:-25%; 
}

#bande-droite li {
    margin-bottom:30px;
    color:#000;
    -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    box-sizing: border-box; 
}

#bande-droite #carre-atelier {
    background-color: rgb(240,127,10);
}

#bande-droite #carre-projet {
    background-color: rgb(128,189,38);
    position: relative;
    overflow: hidden;
}

#bande-droite #carre-projet .conteneur:hover {
    background-color: rgb(240,127,10);; 
}

#bande-droite .conteneur {
    height:100%;
    width:100%;
    display:block;
    -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    box-sizing: border-box; 
    padding:30px;
}

#bande-droite .conteneur-lat {
    height:100%;
    width:100%;
    display:block;
    -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    box-sizing: border-box; 
    padding:0 30px;
}

#bande-droite a:hover {
    color:#fff;
}

#bande-droite #logo-partners {
    background-color:#fff;
    font-size:11px;
    margin-bottom:0;
}

#bande-droite #logo-partners span {
    display:block;
}

#brel {
    width:32%;
    padding-bottom:10px;
}

#wemmel {
    width:75%;
    padding-bottom:12px;
}

#uzb {
    width:82%; 
}

.news-titre {
    text-transform: uppercase;
    font-size:22px;
}

#slogan .top {
    margin-bottom:1em;   
}


/*  main header : logo et langues  */
#main-header {
    width:240px;
    position:fixed;
    top:40px;
    left:40px;
    z-index: 2;
    transition:left 0.5s linear;
}

#main-header.hideit {
    left:-260px;
}



#headgroup {
    position:relative;
    padding:0 0 15px 10px;
}

#main-header h1 {
    width:124px;
}

#baseline {
    font-family: 'open_sansbold',arial,sans-serif;
    color:#fff;
    font-size:15px;
    text-align:left;
    line-height:17px;
    background-color:rgb(128,189,38);
    padding:5px;
    display:block;
    width:114px;
    margin-top:10px;
    text-transform: none;
}

#baseline span {
    display:block;
    text-align: right;
}




#uz-logo {
    display: block;
    background-color: #FFF;
    position: fixed;
    bottom: 40px;
    left: 40px;
    width:240px;
    -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    box-sizing: border-box; 
    padding:4px;
}

#uz-logo img {
    width:100%;   
}

#uz-logo:hover {
    background-color:#fff;
}

#navbar-toggle {
    position:absolute;
    top:0;
    right:0;
    font-size: 28px;
    text-align: center;
    display: none;

}

#navbar-toggle a {
    padding:6px 12px;
    background-color:#b4b4b4;
    color: #fff;
    border-radius: 4px;
    display:block;
}

#navbar-toggle a:hover {
    color:#5d5d5d;   
}

#lang-nav {
    position:absolute;
    bottom:15px;
    right:0;
    font-family: 'open_sanssemibold',arial,sans-serif;
    text-transform: uppercase;
}

#lang-nav li {

}

#lang-nav li a, #lang-nav li span {
    display:block;
    color:#000; 
    background-color:rgb(128,189,38); 
    padding:5px 20px 5px 10px;
    width:20px;
    margin-top:10px;
}

#lang-nav li span {
    background-color:rgb(240,127,10);
}

#lang-nav li a:hover {
    background-color:rgb(240,127,10);
}

/*  navigation   */

#main-nav {
    font-family: 'open_sansbold',arial,sans-serif;
    margin-bottom:30px;
}

#main-nav ul {
    background-color:rgb(128,189,38);
}

#main-nav a {
    color:#000;
    display:block;
    padding:6px 12px;
}

#main-nav a.on, #main-nav a:hover {
    color:#fff;
    background-color:rgb(240,127,10);
}

#main-nav .niv2 {
    margin-top:20px;   
}


#main-section {
    background-color:rgba(255,255,255,0.8); 
    margin:253px 33% 0 330px ;
    padding:30px;
}

.texte p {
    margin: 0 0 1em 0;   
}

.texte.big {
    font-size:18px;
}

.texte.italique {
    font-style: italic;
}

.texte.chapeau p {
    margin-bottom:0;
}

.texte .suite, .texte .fermer {
    font-family: 'open_sansbold',arial,sans-serif;
    font-size:11px;
    text-transform: uppercase;
}

.texte a {
    text-decoration: underline;
}

.texte.mini {
    font-size:13px;
}

.texte.mini a {
    text-decoration: none;
}

.texte.mini a:hover {
    text-decoration: underline;   
}

.flexslider {
    border: 0;
    border-radius: 0;
    background: none repeat scroll 0% 0% transparent;
}

h2 {
    font-family: 'open_sanssemibold';
    text-transform: none;
}

h2.titre {
    margin-bottom:0.5em;
}

.lieu {
    font-size: 10px;
    font-family: 'open_sanscondensed_light';
    border-radius:50%;
    padding:4px;
    text-transform: uppercase;
    color:#222;
    text-align: center;
    line-height:20px;
    margin-left:1em;
    display:inline;
    vertical-align:top;
}

section.minify-text .suite, section.minify-text.on .texte.full {
    display:none;   
}

section.minify-text.on .suite, section.minify-text.on .fermer {
    display:block;   
}

section.minify-text.on .texte.full {

}

.lieu.bru {
    background-color: rgb(128,189,38);  
}

.lieu.wem {
    background-color: rgb(240,127,10);  
}

#page-rubrique article {
    margin-bottom:2em;   
}

.diaporama li {
    width:24%;
    margin: 0 1.33333% 1.33333% 0;
    float:left;
    -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
    -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
    box-sizing: border-box; 
    border:1px solid #999;
}

.diaporama li.item4 {
    margin-right:0;   
}

.annee {
    font-size:26px;   
}

.nav-annees {
    font-size:13px;
    margin-bottom:1em;
}
.nav-annees .on{
    color:rgb(240,127,10);
}

.bigillu {
    margin-bottom:1em;   
}

.gmap {
    width:100%;
    height:400px;
    margin:1em 0;
}

.galerie-partenaires {
    background-color:#fff; 
}

.galerie-partenaires li {
    float:left;
    width:33.3333333%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;  
}

.documents {
    margin-top:2em;
    padding-top:1em;
    border-top:1px solid #222;
}

.documents span {
    font-size:0.8em;
}
/* ==========================================================================
Systeme de colonne - stephane
========================================================================== */
.fright {
    float: right;
}

.fleft {
    float: left;
}
.colonne, .minicolonne {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */	
    float:left;
    overflow:hidden;
    position:relative;
    padding:30px;
}

.colonne.full {
    width:100%;	
    float:none;
}

.colonne.mini {
    padding:10px;	
}

.colonne.nopad {
    padding:0;   
}

.tiers {
    width:33.33333%;	
}

.deuxtiers {
    width:66.6666666%;	
}

.quart {
    width:25%;	
}

.demi {
    width:50%;	
}

.troisquart {
    width:75%;	
}

.cinquieme {
    width:20%;	
}
.deuxcinquiemes {
    width:40%;	
}
.troiscinquiemes {
    width:60%;	
}
.colonne.quatrecinquiemes {
    width:80%;	
}

.colonne.notop {
    padding-top:0;	
}

.colonne.nobottom {
    padding-bottom:0;	
}

.retrait {
    padding:10px;	
}

.separateur {
    clear:both;
    width:100%;
}

.separateur hr {
    width:35%;
}

/* formulaire */

form {

}
form input[type="text"], textarea, form input[type="file"], select {
    border: 1px solid #ccc;
    display: block;
    padding: 10px;
    width: 66%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}
form label, form select {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */	
}

form p {
    margin: 0 0 1em 0;
    clear:left;
}

form label {
    font-size:12px;
    text-align: right;
    width:28%;
    padding:10px;
    float:left;
    display:block;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    font-family: 'cooper_hewittsemibold',sans-serif;
}

form select {
    padding:3px 8px;
    border:1px solid #ccc;
    padding:10px;
    float:left;
    display:block;

}

form .erreur {
    background-color:rgba(255, 0, 0, 0.17);   
}

form select.fl {
    width:100%;   
}

form textarea {
    height:12em;   
}

form input[type="file"] {
    font-size:11px;
    font-family:'cooper_hewittsemibold', Arial, sans-serif;
    background-color:#eee;
}

input[type="submit"] {
    font-family:'cooper_hewittsemibold', Arial, sans-serif;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    background-color:#C9B902;
    padding:8px 16px;
    color:#fff;
    border:0;
    text-transform:uppercase;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    letter-spacing: 0.1em;
}

/* superslides */



#slides {
    position: relative;
    z-index: 0;
}
#slides .slides-container {
    display: none;
}
#slides .scrollable {
    *zoom: 1;
    position: relative;
    top: 0;
    left: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    height: 100%;
}
#slides .scrollable:after {
    content: "";
    display: table;
    clear: both;
}

.slides-navigation {
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    top: 46%;
    width: 100%;
    font-size:25px;
}
.slides-navigation a {
    position: absolute;
    display: block;
    padding:5px;
}
.slides-navigation a.prev {
    left: 5px;
}
.slides-navigation a.next {
    right: 5px;
}

.slides-pagination {
    position: absolute;
    z-index: 3;
    bottom: 1em;
    text-align: center;
    width: 100%;
}
.slides-pagination a {
    border: 2px solid #222;
    border-radius: 15px;
    width: 15px;
    height: 15px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    background-color:#fff;
    margin: 2px;
    overflow: hidden;
    text-indent: -1000px;
}
.slides-pagination a.current {
    background: rgb(240,127,10);
}

#slides-mininav {
    z-index:100;
    width:40px;
    display:none;
    position:absolute;
    top:30px;
    left:30px;
    cursor: pointer;
}

.slides-hide {
    display:none;
    margin-top:1em;
    background-color:transparent;
}

#main-nav .slides-hide a {
    background-color:#222;
    color:#fff;
    padding:6px;
    width:30px;
    height:30px;
    font-size:16px;
    line-height:30px;
    text-align:center;
}

/* ==========================================================================
Media Queries
========================================================================== */

@media only screen and (max-width: 950px) { 
    /* mettre la bande de droite en bas */
    #main-section {
        margin-right: 30px;
    }

    #bande-droite {
        position:static;
        bottom:auto;
        width:auto;
        padding:30px;
        top: auto;
        right: auto;
        background-color:transparent;
        margin-left:300px;
    }

    #bande-droite #blocimage {
        height:300px;   
    }

    #bande-droite #news, #bande-droite #slogan {
        width:47.5%;
        float:left;
        height:300px;
    }

    #bande-droite #news {
        margin-right:5%;
    }
    #bande-droite .conteneur-lat {
     padding:30px;   
    }
}

@media only screen and (max-width: 630px) {

    .colonne.tiers, .colonne.deuxtiers, .colonne.demi, .colonne.quart, .troisquart, .colonne.cinquieme, .colonne.deuxcinquiemes, .colonne.troiscinquiemes, .colonne.quatrecinquiemes  {
        width:100%;
        float:none;
    }

    #main-header {
        position:static;
        width:auto;
        padding:30px;
        width:100%;
        float:none;

    }

    #main-section {
        margin:0 30px; 

    }

    header h1.colonne {
        text-align: center;
        padding-bottom:0;
    }

    #main-nav.nopad {
        position:inherit; 
        width:auto;
        left:0;
        margin-bottom:30px;
    }

    #bande-droite {
        margin-left:0;   
    }
    
    

    /* barre de navigation cachée */
    #navbar-toggle {
        display:block;
    }

    #main-nav {
        position:fixed;
        left:-100%;
        top:0;
        transition: left 0.3s linear;

        background-color: #80BD26;
        width:60%;
        text-align: left;
        z-index:10000;
    }

    #main-nav.open {
        left:0;
    }

    #uz-logo {
        position:static;
        margin-top:20px;
    }
}

@media only screen and (max-height: 800px) {
    .bloc-news .texte.mini{
        display:none;
    }
}

@media only screen and (max-width: 500px) {
    nav li  {
        width:100%;
        float:none;
    }

    nav {
        font-style: normal;
        padding:10px;
        text-align: center;
    }

    #bande-droite #news, #bande-droite #slogan {
        width:100%;
        float:none;
        height:auto;
        margin-right:0;
    }
    
    
}

@media only screen and (max-height: 600px) { 

    #main-header {
        /* position:absolute; */
    }
}


@media print {

    #main-nav, #lang-nav, #bande-droite, #spip-admin, .suite, .texte .fermer, .texte .suite, section.minify-text .texte .suite, section.minify-text .texte .fermer {
        display:none;
    }

    section.minify-text.on .texte.full {
        display: block;
    }

    footer {
        display:block;
        position:absolute;
        right:0;
        top:0;
        font-size:9px;
        text-align:right;
    }

    #main-header {
        display:block;
        position:static;
    }

    .colonne {
        float:none;
    }
    #headgroup {
        position: static;
        margin:0 0 1em 0;
        width:100%;

    }
    #headgroup a {
        text-decoration: none;
    }

    #logo-topaz {
        width:100px;
    }

    #baseline {
        color:#000;
        font-size:8px;
    }
    #baseline span {
        display: inline;
    }
    #main-section {
        display:block;
        position: static;
        padding: 0;
        margin:0;

    }

    .gmap * { visibility: visible; }
    .gmap { visibility: visible; }

}

/* ==========================================================================
Helper classes
========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
Print styles
========================================================================== */

@media print {
    * {
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        /* content: " (" attr(href) ")";*/
    }

    abbr[title]:after {
        /*  content: " (" attr(title) ")";*/
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 1cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}